deleteLink

This method is used to delete a particular link between an account and a party or other account. The Link ID is required as a request parameter to delete a link.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
idyesintegerLink ID that is generated by the API once a link is created (createLink)

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/deleteLink
-d developerAPIKey=somedeveloperkey
-d clientID=someclientid
-d id=3212679

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description

Sample Response

{
  "statusCode": "101",
  "statusDesc": "Link has been deleted successfully!"
}

Test it Yourself!

Body Params
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json